Bug 150379 - eth0 is selected as Conexant HCF 56K Modem
eth0 is selected as Conexant HCF 56K Modem
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: net-tools (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-05 00:41 EST by Rekha Rani Vinta
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-05 06:50:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rekha Rani Vinta 2005-03-05 00:41:43 EST
Description of problem:
eth0 Hardware description comes as Conexant HCF 56K modem, for my
laptop. But doesn't hinder comunication.

Version-Release number of selected component (if applicable):
Used Installation ISO dumps provided in the fedora.redhat.com.
Used yum to update the system yet, the same name remains.

How reproducible:
Easily reproducible on Compaq Presario 1200. (1210US)

Steps to Reproduce:
1.Instal FC3 on a compaq presario 1200 Laptop computer.  Hardware
identified as eth0 has a description of Conexant HCF 56K modem.
2.
3.
  
Actual results:


Expected results:
eth0 Compaq ethernet using the tulip ethernet driver.
Serial device should have been identified as Conexant HCF 56K Modem.

Additional info:

System Information.
CPU : Amd Athlon 4

# cat hwconf
-
class: OTHER
bus: PCI
detached: 0
driver: i2c-viapro
desc: "VIA Technologies, Inc. VT82C686 [Apollo Super ACPI]"
vendorId: 1106
deviceId: 3057
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  7
pcifn:  4
-
class: OTHER
bus: PCI
detached: 0
driver: parport_pc
desc: "VIA Technologies, Inc. VT82C686 [Apollo Super South]"
vendorId: 1106
deviceId: 0686
subVendorId: 1106
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  7
pcifn:  0
-
class: OTHER
bus: PCI
detached: 0
driver: unknown
desc: "VIA Technologies, Inc. VT8363/8365 [KT133/KM133 AGP]"
vendorId: 1106
deviceId: 8305
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  1
pcifn:  0
-
class: OTHER
bus: USB
detached: 0
driver: unknown
desc: "Linux 2.6.10-1.770_FC3 uhci_hcd UHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 1
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.10-1.770_FC3 uhci_hcd
usbprod: UHCI Host Controller
-
class: OTHER
bus: PCI
detached: 0
driver: unknown
desc: "VIA Technologies, Inc. VT8363/8365 [KT133/KM133]"
vendorId: 1106
deviceId: 0305
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  0
pcifn:  0
-
class: NETWORK
bus: PCI
detached: 1
device: eth1
driver: unknown
desc: "Atheros Communications, Inc. AR5212 802.11abg NIC"
vendorId: 168c
deviceId: 0013
subVendorId: 1186
subDeviceId: 3202
pciType: 2
pcidom:    0
pcibus:  2
pcidev:  0
pcifn:  0
-
class: NETWORK
bus: PCI
detached: 0
device: eth0
driver: tulip
desc: "Conexant HCF 56k Modem"
network.hwaddr: 00:50:8B:AD:9B:C1
vendorId: 14f1
deviceId: 1803
subVendorId: 0e11
subDeviceId: 0023
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  9
pcifn:  0
-
class: MOUSE
bus: PSAUX
detached: 0
device: input/mice
driver: synaptics
desc: "SynPS/2 Synaptics TouchPad"
-
class: AUDIO
bus: PCI
detached: 0
driver: snd-via82xx
desc: "VIA Technologies, Inc. VT82C686 AC97 Audio Controller"
vendorId: 1106
deviceId: 3058
subVendorId: 0e11
subDeviceId: b194
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  7
pcifn:  5
-
class: CDROM
bus: IDE
detached: 0
device: hdc
driver: ignore
desc: "TOSHIBA DVD-ROM SD-R2002"
-
class: MODEM
bus: PCI
detached: 0
driver: unknown
desc: "Conexant HCF 56k Modem"
vendorId: 14f1
deviceId: 1815
subVendorId: 0e11
subDeviceId: 0022
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  9
pcifn:  1
-
class: VIDEO
bus: PCI
detached: 0
driver: Card:ATI Rage Mobility
desc: "ATI Technologies Inc Rage Mobility P/M AGP 2x"
vendorId: 1002
deviceId: 4c4d
subVendorId: 0e11
subDeviceId: 005f
pciType: 1
pcidom:    0
pcibus:  1
pcidev:  0
pcifn:  0
-
class: FLOPPY
bus: MISC
detached: 0
device: fd0
driver: unknown
desc: "3.5" 1.44MB floppy drive"
-
class: HD
bus: IDE
detached: 0
device: hda
driver: ignore
desc: "HITACHI_DK23CA-20"
physical: 16383/16/63
logical: 38760/16/63
-
class: KEYBOARD
bus: PSAUX
detached: 0
driver: ignore
desc: "AT Translated Set 2 keyboard"
-
class: USB
bus: PCI
detached: 0
driver: uhci-hcd
desc: "VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1 Controller"
vendorId: 1106
deviceId: 3038
subVendorId: 0925
subDeviceId: 1234
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  7
pcifn:  2
-
class: SOCKET
bus: PCI
detached: 0
driver: yenta_socket
desc: "Texas Instruments PCI1410 PC card Cardbus Controller"
vendorId: 104c
deviceId: ac50
subVendorId: 0e11
subDeviceId: b103
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  a
pcifn:  0
-
class: IDE
bus: PCI
detached: 0
driver: unknown
desc: "VIA Technologies, Inc. VT82C586A/B/VT82C686/A/B/VT823x/A/C PIPC
Bus Master IDE"
vendorId: 1106
deviceId: 0571
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  7
pcifn:  1
Comment 1 Radek Vokal 2005-03-05 06:50:27 EST
I can't help with this, Conexant HFC modem is not supported under Fedora. You
might want to get binary kernel module from http://www.linuxant.com/

Note You need to log in before you can comment on or make changes to this bug.